@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,700i|Roboto+Slab:700|Roboto:300,300i,400,400i,500i,700,700i,900');

$roboto: 'Roboto', sans-serif;
$roboto-list: (light:300, norm:400, bold:700, xbold:900);
@include declare-fonts($roboto-list, $roboto);

$roboto_slab: 'Roboto Slab', serif;
$roboto-slab-list: (slab:700);
@include declare-fonts($roboto-slab-list, $roboto_slab);

$open-sans: 'Open Sans', sans-serif;
$open-sans-list: (osans-norm:400, osans-semi:600, osans-bold:700);
@include declare-fonts($open-sans-list, $open-sans);
